* {
  font-size:1em;
}

body {
  background:url(../images/bubbles.gif);
  font-family:helvetica,arial,sans-serif;
  font-size:16px;
}

strong {
  font-weight:bold;
}

#container {
  max-width:900px;
  width:100%;
  margin:0 auto;
  box-shadow:6px 6px 0px rgba(0,0,0,1.0);
}

nav#top {
  width:100%;
  background:black;
  margin:0 auto;
  color:white;
  font-size:0.8em;
  font-weight:bold;
  padding:10px;
  box-sizing: border-box;
  text-align: center;
}

nav#menu {
  width:100%;
  max-width:900px;
  color:#ffea5f;
  font-weight:bold;
  font-size:14px;
  margin:40px auto 0 auto;
}

nav#menu li {
  display:inline-block;
  background:#000;
  padding:3px;
  margin-right:20px;
}

header {
  width:100%;
  margin:10px auto 0 auto;
}

header h1 {
  display:none;
}

header img {
  width:100%;
  height:auto;
}

footer {
  width:100%;
  font-size:12px;
  font-weight:bold;
  margin:20px auto 20px auto;
  text-align:center;
  color:#000;
}

.sorry h1 {
  font-family:helvetica,arial,sans-serif;
  font-weight:bold;
  font-size:28px;
  margin-top:12px;
  margin-bottom:6px;
}

.post-meta {
  font-family:helvetica,arial,sans-serif;
  color:#333;
  font-size:16px;
  border-bottom:1px solid #333;
  margin-bottom:24px;
  padding-bottom:12px;
}


.post-meta {

}

.incentive {
  text-align: center;
  color:#666;
  font-size:0.7em;
}

.incentive img {
  width:300px;
  height:auto;
  margin:0 auto;
  padding:2px;
  border:1px solid #ccc;
}

#main {
  background:white;
  color:#0c0c0c;
  margin:0 auto;
}

#main section {
  width:100%;
  max-width:900px;
  padding:20px;
  box-sizing: border-box;
}

#main section.trending {
  font-size:14px;
  border-top:1px solid #ccc;
  text-transform: uppercase;
  padding:10px 20px;
}

#main section.sorry {
  font-family: times,serif;
  font-size:24px;
}


.video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
  width:80%;
  margin:40px auto;
}

.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
